{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.lua_ma.tunic_armor": {
      "geometry": "Geometry.tunic",
      "materials": [ { "*": "variable.is_enchanted ? Material.enchanted : Material.default" } ],
      "textures": [ "Texture.tunic" , "Texture.enchanted" ]
    }
  }
}
